Bug 10503 - Installing/upgrading from SCSI CDrom fails...
Installing/upgrading from SCSI CDrom fails...
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-03-31 22:35 EST by Dave J. Andruczyk
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-13 16:01:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave J. Andruczyk 2000-03-31 22:35:22 EST
My system has a primarily SCSI system, (All scsi disks, 1 cdrom burner, on
a buslogic bt958 controller), but with ONE IDE cdrom (primary master)

I can boot the redhat CD off of either cdrom, SCSI or IDE.  The problem is
that when booting from the SCSI CDrom. The installer never asks to load a
SCSI module, and subsequently keeps tryin to access "hda" (IDE cdrom)
instead, and prevents me from going further.  I did NOT try removing the
IDE drive and installing (which I think would work), instead I jsut used
the IDE drive to install, but it the installer should take care of this
condition GRACEFULLY and still prompt the user to load a driver (for SCSI)
EVEN if IDE devices are still there.. In EXPERT mode it DID NOT.

I did manage to get by this one, but other less experienced users may run
into trouble...
Comment 1 Brock Organ 2000-05-03 10:29:59 EDT
this is probably hardware specific ... using 6.2 I cannot reproduce this
behavior (ie the buslogic module is loaded properly by the installer) using the
Buslogic BT 948 (closest test lab hardware)

Note You need to log in before you can comment on or make changes to this bug.